import React from 'react';
import { ConnectButton } from '@rainbow-me/rainbowkit';

import '../styles/navbar.css';
import Logo from '../img/logo.png';

export class Navbar extends React.Component {
    render() {
        return (
            <nav id='primaryNav'>
                <div id='logo'>
                    <img src={Logo} alt='Unaboomer NFT project logo. A red hood with black background.' />
                </div>
                <div id='wallet'>
                    <ConnectButton chainStatus="none" />
                </div>
            </nav>
        )
    }
}
